import { OnInit, EventEmitter } from '@angular/core';
import { PenSort } from './sort.model';
export declare class SortComponent implements OnInit {
    sortTitle: string;
    sortsList: Array<PenSort>;
    initSort: string;
    selectSort: EventEmitter<string>;
    selectedSort: string;
    constructor();
    ngOnInit(): void;
    changeSort(sort: PenSort): void;
}
